@charset "UTF-8";

.review_star_button {
    width: 100%;
    height: 35px;
}

.review_star_button .comment_t2_star {
    padding: 0 20%;
}

.review_star_button .comment_t2_star img {
    width: 16%;
    margin-right: 5%;
}

.review_star_button .comment_t2_star img:last-child {
    margin-right: 0;
}

img.review_arrow_button {
    width: auto;
    display: inline;
    height: 14px;
    vertical-align: middle;
    position: relative;
    bottom: 1px;
}

.modal_button_yes {
    color: #fff;
    background: #000;
}

.modal_button_yes a{
    display: block;
    text-decoration: none;
    color: #fff;
}

.modal_button_no {
    background: #fff;
}

.modal_button div {
    display: block;
    width: 50%;
    float: left;
    text-align: center;
    font-size: 1.2em;
    padding: 4% 0%;
}

.modal_button {
    -webkit-box-shadow:0 0 15px 3px rgba(0, 0, 0, 0.14);
    box-shadow:0 0 15px 3px rgba(0, 0, 0, 0.14);
}

.modal_text {
    padding: 3% 4% 35% 4%;
}

.modal {
    z-index: 6;
    position: fixed;
    bottom: 0;
    background: #fff;
    width: 100%;
    display: block;
    -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, .4);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, .4);
}

